@charset "utf-8";
/* CSS Document */

#cookiewarning{ position:fixed; bottom:0; width:81%; margin:0% 11%; z-index:9999;}

.cookies{
	
	
	text-align: center;
	height: auto;
	background-color: rgba(255,255,255,0.7);
	border-top: #C3C3C3 1px solid;
	border-left: #C3C3C3 1px solid;
	border-right: #C3C3C3 1px solid;
	color: #111010;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.cookies input { background:#004470; color:#FFFFFF; border:none; padding:0.3%; cursor:pointer;}
.cookies input:hover{ background:#004e81;}

body, html, div, dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6, pre, p, blockquote, th, td, form, fieldset, input, textarea, section, article, div, img{
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	border-right-color: #9B9B9B;
	height: auto;
}

body {
	margin:0; padding:0;
	background:#ffffff;
	color:#7d7d7d;
	font-size:87.5%; /* Base font size is 14px - so we have 87.5% of 14px here :-) */
	font-family:Arial, "Lucida Sans Unicode";
	line-height:1.5;
	font-style:normal;
	font-weight:normal;
	text-align:left;
}

a:link, a:visited {
	color: #A70000;
	-webkit-transition: color .2s ease-in;
	-moz-transition: color .2s ease-in;
	-o-transition: color .2s ease-in;
	transition: color .2s ease-in;
	text-decoration: none;
}

a:hover, a:active {
	color:#33CC06;
	text-decoration:underline;
}

.clear { clear:left; }

/***  Default Wraps & Rows  ***/
.header-wrap {
	width:100%;
	margin:0 auto;
	padding:0;
	clear:left;
}

.wrap {
	width:100%;
	margin:0 auto;
	padding:0;
	clear:left;
	overflow:hidden;
}

.row {
	margin: 0 auto;
	width: 80%;
	padding: 0;
	max-width: 1180px;
	clear: both;
	height:auto;
	
}

/***  Header  ***/
.branding img { 
	float:left;
	width: 21%;
	height: auto;
	margin: 2% 0;
	border:none;
}

.top-content {
	float:right;
	width:79%;
	margin:3%  0%  0%  0%;
}

.top-content h2 {
	font-size: 175%;
	text-align: right;
	font-weight: lighter;
	font-style: italic;
	color: #00862C;
	margin: 0;
	padding: 0;
	line-height: none;
}
.top-content span {
	color: #020100;
}

/***  MENU ***/
.top-content nav { width:100%; float:left; }


/***  BANNER  ***/
.bannerbg {
	background-repeat: no-repeat;
	background-position: top center no-repeat;
	background-image: url(../images/banner-shadow.png);
	background-color: #d9d7d7;
	padding: 1.6% 0 1% 0;
	border-bottom: #d9d9d9 10px solid;
}

#banner {
	max-width: 1160px;
	margin: 0 auto;
	padding: 0.8%;
	background-color: #006E24;
	clear: both;
	overflow: hidden;
}

#banner img{ width:100%; vertical-align:top; height:auto; margin:0; padding:0;}

#banner h1{ color:#FFFFFF; text-shadow: 1px 1px 1px #575757; font-weight:normal;}
#banner h2{ color:#FFFFFF; font-style:italic; text-shadow: 1px 1px 1px #575757; font-weight:normal;}
#banner h1 { width:46%; float:left; font-size:240%;}
#banner h2 { width:46%; float:right; text-align:right; font-size:120%; padding-top:1%; }

/***  GENERAL PAGE INFO  ***/
.margin{ margin:0 2%;}
.pagebg {background:#ffffff; padding:1% 0 1% 0;}
.welcomebg {
	background-color: #ffffff;
	padding: 1.5% 0 1.5% 0;
}
.welcomebg h2 {  font-size:150%;  float:left; width:100%; padding-bottom:1%;}

.welcomeph{  text-transform:uppercase; font-size:100%; color:#ffffff; float:left; width:100%; padding-bottom:0.5%;}
.welcomep h3{
	text-transform: uppercase;
	font-size: 120%;
	color: #232323;
	float: left;
	width: 100%;
	padding-bottom: 0.5%;
}

/***  IRISSCON LOGO BACKGROUND MAIN PAGE  ***/

.annualconbg {
	background-image: url("../images/IRISSCON2.png");
    background-repeat: repeat-x;
	padding: 1.5% 0 1.5% 0;
	
}


/***  SPEAKER LINEUP IRISSCON  ***/
.speakerbg {
	background-color: #ffffff;
	padding: 1.5% 0 1.5% 0;
}

/***  HOME PAGE 6 ITEMS  ***/
.item { float:left; width:30%; margin:1% 0; padding:1.5%;}
.item img { float:left; width:20%; height:auto; margin:0; padding:0;}
.item p, .item h2 { float:right; text-align:left; width:75%;}
.item h2 { text-transform:uppercase; color:#404040;}
.item p { font-size:100%; line-height:140%;}
.item p a {
	color: #D30D00;
	font-size: 80%;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
}
.item p a:hover {
	color: #41CC00;
}

/***  HOME PAGE WELCOME SECTION 3 ITEMS  ***/
.welcomepit { text-align:left;padding-top:5%;}
.item1 { float:left; width:30%; margin:0; padding:1.5%;}
.item1 img {
	float: left;
	width: 75%;
	height: auto;
	border-radius:3%;
	margin: 0;
	padding: 0;
	box-shadow: 5px 5px 5px #373737;
	-moz-box-shadow: 5px 5px 5px #373737;
	-webkit-box-shadow: 5px 5px 5px #373737;
	-khtml-box-shadow: 5px 5px 5px #373737;
	}
.item1 p, .item1 h2 { float:left;  width:75%;}
.item1 h2 { text-transform:uppercase; color:#404040;}
.item1 p { font-size:100%; line-height:140%; }
.item1 p a {
	color: #B80003;
	font-size: 100%;
	text-decoration: none;
}

.item1 p a:hover {
	color: #1F6300;
}


.imgWrap {
  position: relative;
}

.imgDescription {
	position: absolute;
	background-color: rgba(131,24,24,0.72);
	color: #fff;
	visibility: hidden;
	opacity: 0;
	
  /*remove comment if you want a gradual transition between states
  -webkit-transition: visibility opacity 0.2s;
  */
}

.imgWrap:hover .imgDescription{
  visibility: visible;
  opacity: 1;
}

.itemspeaker { float:left; width:20%; height:230px; margin:1% 0; padding:1.5%;
-webkit-filter: brightness(50%);}
.itemspeaker img {
	float: left;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	border-radius: 50%;
	box-shadow: 5px 5px 5px #373737;
	-moz-box-shadow: 5px 5px 5px #373737;
	-webkit-box-shadow: 5px 5px 5px #373737;
	-khtml-box-shadow: 5px 5px 5px #373737;
	
	}
.itemspeaker img:hover {
	-webkit-filter: brightness(100%);
}
.itemspeaker:hover {
	-webkit-filter: brightness(100%);
}
.itemspeaker h5 {
	text-align: center;
	color: #B30000;
	}
.itemspeaker a:hover{text-decoration:none;
}

/***  IRISSCON TABLE CONTENT  ***/
.table-content p { width:90%; padding-bottom:2%; padding-top:2%; padding-left:5%;float:left;}
.table-content h2{color:#ffffff}

/***  IRISSCON SOPNSORS ***/

.consponsors { float:left; width:45%; margin:1% 0; padding:1.5%;}
.consponsors img { float:left; width:100%; max-height:115px; margin:0; padding:0;}


.consponsors-right { width:80%; margin:1% 0; padding:1.5%;}
.consponsors-right img { width:105%; height:auto; margin:0; padding:0;}

/***  HOME PAGE RECENT ITEMS  ***/
/*.recent { float:left; width:20%; padding:0; }
.recent img {
	float: none;
	width: 92%;
	height: 80px;
	margin: 10% 0 5% 0;
	padding: 0;
}
.recent p { font-size:90%; line-height:120%; text-align:left; color:#FFFFFF;}
.recent p a { color:#fecc25; text-decoration:none;}
.recent p a:hover { color:#f7931d;}
.spacing {
	margin-left: 0%;
	margin-right: 5%;
}*/

/***  AWARDS  ***/
.awards {
	background-repeat: no-repeat;
	background-position: top center no-repeat;
	
	background-color: #E3E2E2;
	text-align: center;
	margin: 0;
	padding: 1.5% 0;
}
  .awards img {
	text-align: center;
	margin: 0 4%;
	border: 2px solid #fff;
	
	
	box-shadow: 5px 5px 5px #6B6B6B;
	-moz-box-shadow: 5px 5px 5px #6B6B6B;
	-webkit-box-shadow: 5px 5px 5px #6B6B6B;
	-khtml-box-shadow: 5px 5px 5px #6B6B6B;
- See more at: http://www.corelangs.com/css/box/image-shadow.html#sthash.UXAM93Ao.dpuf}

/***  CONTENT  ***/
.content-left { width:68%; float:left;}
.content-left p {text-align:justify;}
.content-right { width:28%; float:right;}

  .content-left ul  {list-style:inside; 
      text-indent:2%;  
  	  list-style-type: disc;
	  list-style-position: inside;
	  padding: 10px 0 10px 20px;
	  text-indent: -1em;}
.content-left h1 { color: #176700;font-size:220%;}
.content-left h3 {
	color: #087B00;
}
.content-left h4 { font-size:130%;}
.content-left small{ font-size:90%; color:#004e81;}

/***  SIDEBAR  SEARCHBOX LINKS***/
aside{ margin:0 0 5% 0;}
aside h3 {color:#FFFFFF; font-size:140%; font-style:italic; padding:2% 4%;}
.info {border:#106C00 5px solid; }
.info h3{
	background-color: #106C00;
}
.info div {padding:6% 4%;}

.links {
	border: 5px solid #7C7676;
}
.links h3{
	background-color: #7C7676;
}
.links nav {padding:1% 1%;}
.links ul { list-style: none; margin: 0; padding: 0;}
.links ul li{ text-indent:5%; }
.links ul li a{  display: block; background:#fff; text-decoration: none; border-bottom:#eaeaea 1px solid; padding:2% 0%;}
.links ul li a:hover {  }

.searchbox { padding:2.5% 1.5%; color:#7E7E7E; font-size:120%; width:94%;}
.searchbtn { padding:5% 2%; height:auto; color:#7E7E7E; font-size:120%; width:100%;}

.img-left, .img-serv{float:left; margin-right:3%;}
.img-right{
	float: right;
	margin-left: 3%;
	border: 1px solid #d9d7d7;
}
.img-left, .img-right{
	margin-bottom: 2%;
	width: 200px;
	height: 200px;
	display: block;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
}
.img-normal{float:right; margin-left:3%;
width: 150px;
	height: 200px;}
 
.img-serv{ margin-bottom:2%;  width:75px;
 height: 75px;
 display: block;
 border-radius: 35px;
 -webkit-border-radius: 35px;
 -moz-border-radius: 35px;}

/***  FOOTER  ***/
.footer {
	background-repeat: no-repeat;
	background-position: top center no-repeat;
	background-image: url(../images/banner-shadow.png);
	background-color: #005119;
	margin: 0;
	padding: 1.5%;
	bottom-padding: 3%;
}
.footer nav { float:left; width:22%; margin:0; padding:0;}
.footer nav h3 { color:#FFFFFF; text-transform:uppercase; font-size:160%;}
.footer nav ul {
	list-style-type: square;
	margin: 6% 0 0 0;
	text-transform: uppercase;
	line-height: 200%;
	list-style-position: inside;
}
.footer nav ul li a{ color:#d5d5d5; text-decoration:none;}
.footer nav ul li a:hover{ color:#ffffff; text-decoration:none;}
.footer .copyright { float:right; color:#d5d5d5; text-align:right; width:30%; margin:0; padding:0;}
.footer .copyright h3 { color:#FFFFFF; text-transform:uppercase; font-size:160%;}
.footer .copyright p { font-size:85%;}
.footer .copyright p a { color:#FFFFFF; text-decoration:none;}
.footer .copyright p a:hover{ color:#d5d5d5; text-decoration:none;}

/***  MEDIA QUERIES  ***/
@media only screen and (min-width: 150px) and (max-width: 800px)
{	

.row {width:95%;}

/***  HEADER  ***/

.header-wrap {
	overflow:hidden;
}

.branding {
	width:100%;	
	text-align:center;
}

.branding img {
	width: 60%;
	margin-left:20%;
	margin-right:20%;
	text-align:center;
}

.top-content { width:100%;}
.top-content h2 { font-size:200%; text-align:center;}
.top-content nav { width:100%; }

#banner, #banner img{ width:100%; height:auto;}
#banner h1, #banner h2{ width:100%; text-align:center;}

/***  HOME PAGE 6 ITEMS  ***/
.item { width:100%; clear:left; margin:2% 0 2% 0;}
.item img { width:15%;}
.item p, .item h2 {text-align:left; font-size:90%; width:80%;}

/***  HOME PAGE RECENT ITEMS  ***/
.recent { width:100%; clear:left; margin:2% 0 2% 0;}
.recent img {
	width: 50%;
	margin-top: 3%;
	margin-right: 0;










	margin-left: 10%
%
%;
	margin-bottom: 2%;
	-webkit-box-shadow: 15px 0px;
	box-shadow: 15px 0px;
}

/***  CONTENT  ***/
.content-left, .content-right{ width:100%; float:left;}
.content-left { padding-bottom:6%;}





/***  FOOTER  ***/
.footer {padding:3% 0;}
.footer nav { width:100%; text-align:center;}
.footer nav h3 { color:#FFFFFF; text-transform:uppercase; font-size:160%;}
.footer nav ul { margin:1% 0 0 0; line-height:160%; text-align:center;}

.footer .copyright { float:left; text-align:center; width:100%;}


}
